/*顶部top样式*/
.TopBox{position:fixed;top:0;left:0;z-index:10;width:100%;height:50px;background-color:#fff;box-shadow:0 0 1px rgba(0,0,0,.15)}
.TopBox .logo{position:absolute;left:10px;display:inline-block;width:92px;height:50px;line-height:50px;-webkit-transition:.5s;-moz-transition:.5s;-o-transition:.5s;transition:.5s}
.TopBox .logo img{width:100%;vertical-align:middle}
.TopBox .short_nav{display:block;margin:6px 56px 0 103px;vertical-align:top;text-align:center;line-height:36px}
.TopBox .short_nav a{display:inline-block;padding:0 10px;border-radius:25px;color:#e74c5b;vertical-align:middle;font-size:14px;line-height:24px}
.TopBox .short_nav a.current{background-color:#e74c5b;color:#fff}
.TopBox .menu{position:absolute;top:0;right:10px;display:block;width:30px;height:50px;background:url('../images/menu.png') no-repeat left center}
.TopBox .menu.close{background-position:right center}

/*汉堡菜单点开内容样式*/
.menu_links{position:fixed;top:50px;left:0;z-index:9;display:none;overflow:hidden;width:100%;min-height:100px;background-color:#fff}
.menu_links span.links-title{display:block;margin-left:6%;padding-top:2%;border-top:1px solid #f1f1f1;font-weight:900;font-size:18px;line-height:50px}
.menu_links span:first-of-type{border-top:none}
.menu_links .links-cont{display:block;overflow:hidden;padding:0 0 6% 4%}
.menu_links .links-cont a{float:left;display:block;margin-bottom:2%;margin-left:2%;width:29%;height:34px;border-radius:5px;background:#f5f5f5;text-align:center;font-size:14px;line-height:34px}
.menu_links .links-cont a:active{background:#e74c5b;color:#fff}


/*介绍*/
.jieshao_box{padding-top: 20px;}
.jieshao_box .W1200{padding: 0 12px;}
.jieshao_box .title1{padding-bottom: 30px;height: 30px;line-height: 30px;padding-left: 5px; font-size: 18px;text-indent: 5px;text-align-last: center;}
.jieshao_box h1{font-size: 18px;text-align: center; margin-bottom: 30px;}
.jieshao_box .pdintro{ font-size: 14px; color: #333; line-height: 30px; margin-bottom:20px; text-align: justify; text-indent: 2em;}
.jieshao_box .pdintro img{ max-width:100%; margin: 0 auto;display: block;}
/*foot 底部*/
#foot{overflow:hidden;background:#fff}
#foot footer a{display:block;margin-top:20px;color:#666;text-align:center;font-size:14px;line-height:30px}
#foot footer p{margin-bottom:10px;color:#999;text-align:center;font-size:12px;line-height:30px}


